function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("example","using");
x.t("44321546546","145");
x.t("hints","example");
x.t("hints","pin2");
x.t("145","tamara");
x.t("145","abigail");
x.t("145","john");
x.t("145","oscar");
x.t("145","alexis");
x.t("145","kyla");
x.t("145","hannah");
x.t("145","paul");
x.t("tamara","jones");
x.t("cpbr","44321546546");
x.t("cpbr","449585315798");
x.t("cpbr","491765864491");
x.t("cpbr","445565656899");
x.t("cpbr","445415454646");
x.t("cpbr","446565689115");
x.t("cpbr","445636934485");
x.t("cpbr","44545896638");
x.t("cpbr","read");
x.t("cpbr","(1-20)");
x.t("cpbr","specify");
x.t("comment","overwrite");
x.t("comment","add");
x.t("comment","writing");
x.t("comment","write");
x.t("comment","request");
x.t("comment","read");
x.t("description","chapter");
x.t("description","used");
x.t("describes","steps");
x.t("449585315798","145");
x.t("wright","subscr");
x.t("current","phonebook");
x.t("cpbw","write");
x.t("cpbw","used");
x.t("44545896638,145","paul");
x.t("pin2","phonebook");
x.t("smith","subscr");
x.t("abigail","cox");
x.t("please","navigation");
x.t("change","existing");
x.t("type","entry");
x.t("cpbw=2","44545896638,145");
x.t("clark","subscr");
x.t("cpbw=4","445636934485,145");
x.t("new","entry");
x.t("new","write");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","cpbw");
x.t("command","explanation");
x.t("john","smith");
x.t("overwrite","entry");
x.t("initialization","2.12.6.5");
x.t("491765864491","145");
x.t("445565656899","145");
x.t("add","new");
x.t("subsections","description");
x.t("subsections","please");
x.t("2.12.6.1","description");
x.t("entry","cpbw");
x.t("entry","add");
x.t("entry","further");
x.t("entry","second");
x.t("entry","next");
x.t("entry","fourth");
x.t("entry","specific");
x.t("entry","two");
x.t("entry","without");
x.t("adams","subscr");
x.t("buttons","toolbar");
x.t("2.12.6.2","used");
x.t("writing","phonebook");
x.t("2.12.6.3","flow");
x.t("2.12.6.4","hints");
x.t("range","entries");
x.t("edit","entry");
x.t("edit","following");
x.t("2.12.6.5","example");
x.t("williams","subscr");
x.t("20,14","subscr");
x.t("445636934485,145","oscar");
x.t("further","details");
x.t("write","new");
x.t("write","phonebook");
x.t("flow","chart");
x.t("445415454646","145");
x.t("second","index");
x.t("request","maximum");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("next","free");
x.t("explanation","cpbr");
x.t("first","read");
x.t("phonebook","example");
x.t("phonebook","initialization");
x.t("phonebook","entry");
x.t("phonebook","2.12.6");
x.t("phonebook","entries");
x.t("number","command");
x.t("chart","hints");
x.t("chart","figure");
x.t("maximum","range");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","cpbr");
x.t("receive","comment");
x.t("receive","cpbw=2");
x.t("receive","cpbw=4");
x.t("receive","cpbw=");
x.t("receive","subscr");
x.t("receive","cpbr=");
x.t("receive","cpbr=1,20");
x.t("ways","edit");
x.t("446565689115","145");
x.t("index","subscr");
x.t("section","comprises");
x.t("cpbw=","44321546546,145");
x.t("simply","type");
x.t("scenarios","2.12");
x.t("steps","used");
x.t("jones","subscr");
x.t("oscar","thomson");
x.t("thomson","subscr");
x.t("comprises","subsections");
x.t("445636934485","145");
x.t("subscr","receive");
x.t("subscr","send");
x.t("alexis","wright");
x.t("44545896638","145");
x.t("existing","entry");
x.t("cpbr=","subscr");
x.t("fourth","index");
x.t("kyla","clark");
x.t("specific","position");
x.t("free","position");
x.t("figure","writing");
x.t("send","cpbw=2");
x.t("send","cpbw=4");
x.t("send","cpbw=");
x.t("send","cpbr=");
x.t("send","cpbr=1,20");
x.t("cox","subscr");
x.t("2.12","phonebook");
x.t("cpbr=1,20","subscr");
x.t("appropri\u00adate","buttons");
x.t("read","current");
x.t("read","phonebook");
x.t("read","entries");
x.t("specifying","location");
x.t("location","number");
x.t("2.12.6","writing");
x.t("toolbar","2.12.6.1");
x.t("case","first");
x.t("case","simply");
x.t("two","ways");
x.t("navigation","frame");
x.t("phonebooks","2.12.6.2");
x.t("used","edit");
x.t("used","write");
x.t("used","commands");
x.t("following","phonebooks");
x.t("using","cpbr");
x.t("[2]","2.12.6.3");
x.t("hannah","adams");
x.t("without","specifying");
x.t("position","change");
x.t("position","subscr");
x.t("position","case");
x.t("(1-20)","20,14");
x.t("entries","comment");
x.t("entries","cpbw");
x.t("entries","2.12.6.4");
x.t("entries","section");
x.t("entries","scenarios");
x.t("entries","subscr");
x.t("entries","2.12.6");
x.t("paul","williams");
x.t("44321546546,145","tamara");
x.t("specify","position");
}
